import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "ac06c5ca-15c3-44eb-9c27-363063e143c7",
    title: "Le croisement",
    description: "Description pour Le croisement",
    chapterId: "E. Croisement et dépassement",
    lessonId: "Le croisement",
    questions: [
        {
            qid: "q1",
            question: "Que signifie ce panneau?\n\nA. Voie à sens unique.\nB. Obligation de suivre cette direction.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nSignification: voie à sens unique.\nSignal d'indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/10.jpg"
        },
        {
            qid: "q2",
            question: "Le conducteur de la voiture bleue s’est arrêté pour laisser passer le cycliste en premier sous le pont. Devait-il le faire ?",
            correct_answer: "non",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe panneau bleu dit que vous avez la priorité.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/14.jpg"
        },
        {
            qid: "q3",
            question: "Vous conduisez une voiture sur cette route en dehors de l'agglomération et vous souhaitez traverser un véhicule venant en sens inverse.\nQuelle distance latérale devrait être entre les deux voitures.\n\nA. Suffisant.\nB. 1 mètre.\nC. 1,5 mètre.",
            correct_answer: "a",
            explanation: "LEÇON 14",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/28.jpg"
        },
        {
            qid: "q4",
            question: "Deux voitures veulent se croiser sur une route. Quelle est la distance latérale réglementaire ?\n\nA. Suffisamment de distance.\nB. 1.5 mètre.\nC. 1 mètre.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe code de la route ne définit pas « combien » il doit être. Il est écrit : « suffisamment de distance ».",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/25.jpg"
        },
        {
            qid: "q5",
            question: "Deux voitures veulent se croiser sur un chemin de terre. Quelle est la distance latérale réglementaire ?\n\nA. 1 mètre.\nB. 1.5 mètre.\nC. Suffisamment de distance.",
            correct_answer: "c",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe code de la route ne définit pas « combien » il doit être. Il est écrit : « suffisamment de distance ».",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/24.jpg"
        },
        {
            qid: "q6",
            question: "Pour faciliter le croisement, pouvez-vous aussi rouler sur la bande réservée au stationnement?",
            correct_answer: "non",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nVous n’êtes pas autorisé à conduire là afin de croiser un véhicule.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/12.jpg"
        },
        {
            qid: "q7",
            question: "Un conducteur peut-il rouler sur l’accotement de plain-pied pour croiser plus facilement ?",
            correct_answer: "oui",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nIl peut conduire sur  l’accotement de plain-pied le long du chemin.\nIl ne peut pas conduire sur une voie cyclable ou sur la part de la voie publique réservée à l’arrêt et au stationnement.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/4.jpg"
        },
        {
            qid: "q8",
            question: "Le panneau “3,5 tonnes” concerne la: ... \n\nA. M.M.A. ou Masse Maximal Autorisée. \nB. M.E.C. ou Masse en Charge.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nConseil d’examen : apprenez bien quels signes concernent M.M.A. ou M.E.C. (Leçon 9).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/15.jpg"
        },
        {
            qid: "q9",
            question: "Ce panneau de danger indique une réduction du nombre de bandes de circulation.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nSignification: rétrécissement de la chaussée.\nSignal de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/11.jpg"
        },
        {
            qid: "q10",
            question: "La chaussée est plutôt étroite. La voiture bleue peut-elle rouler un petit peu sur la piste cyclable pour croiser plus facilement ?  \n\nA. Non.\nB. Oui.\nC. Oui, à condition de ne pas mettre en danger les autres usagers.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLa piste cyclable ne fait pas partie de la chaussée. Vous ne pouvez pas conduire sur cette piste.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/5.jpg"
        },
        {
            qid: "q11",
            question: "Il n'y a pas de trafic venant en sens inverse. Pouvez-vous continuer à conduire?",
            correct_answer: "non",
            explanation: "Vous devez attendre que le feu soit vert.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/27.jpg"
        },
        {
            qid: "q12",
            question: "Quelle est la signification de ce signe ?\n\nA. Donner la priorité aux conducteurs venant de l’autre sens.\nB. Trafic autorisé dans les deux sens, après trafic à sens unique.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe signe qui dit que vous devez donner la priorité, est un signe rond avec une flèche rouge et noir.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/26.jpg"
        },
        {
            qid: "q13",
            question: "Lorsque vous circulez en voiture sur cette route, devez-vous céder le passage aux conducteurs venant sens inverse?",
            correct_answer: "oui",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe panneau rond dit que vous devez céder le passage.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/13.jpg"
        },
        {
            qid: "q14",
            question: "Qui doit céder le passage?\n\nA. La voiture brune.\nB. La voiture bleue.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nIl n’y a aucun signe de priorité.\nLe conducteur le long de quel côté la route se rétrécit, doit céder la place.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/3.jpg"
        },
        {
            qid: "q15",
            question: "Un dispositif ralentisseur sous forme d’emplacement de stationnement sur la chaussée.\nLa photo a été prise depuis la voiture que vous conduisez.\n\nA. Les conducteurs venant en sens inverse doivent vous céder le passage.\nB. Vous devez céder le passage aux conducteurs venant en sens inverse.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nL’obstacle est à votre côté, alors vous devriez donner priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/16.jpg"
        },
        {
            qid: "q16",
            question: "Qui a la priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe panneau bleu indique que la voiture B a priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/23.jpg"
        },
        {
            qid: "q17",
            question: "Une bande cyclable suggérée.\nLorsque vous croisez une voiture ...\n\nA. ... vous ne pouvez pas rouler dessus.\nB. ... vous pouvez rouler dessus.\nC. ... vous devez rouler dessus.",
            correct_answer: "c",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nUne bande cyclable suggérée n’est pas une piste cyclable, mais fait partie de la chaussée et le conducteur doit conduire sur le côté droit de la route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/18.jpg"
        },
        {
            qid: "q18",
            question: "Qui a la priorité?\n\nA. Voiture A.\nB. Voiture B.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLa route se rétrécit le long du côté de la voiture A. Voiture A doit donc donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/22.jpg"
        },
        {
            qid: "q19",
            question: "Ce panneau annonce un rétrécissement de la chaussée.\nDe quel type de panneau s’agit-il? \n\nA. Un signal d’indication.\nB. Un signal de danger.\nC. Un signal relatif à la priorité.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLes panneaux triangulaires avec une bordure rouge sont généralement signes de danger.\nIls sont placés à 150 mètres d’un danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/6.jpg"
        },
        {
            qid: "q20",
            question: "A quelle catégorie appartient le panneau en bas?\n\nA. Un signal relatif à la priorité.\nB. Un signal d’obligation.\nC. Un signal d’interdiction.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/20.jpg"
        },
        {
            qid: "q21",
            question: "Un conducteur qui voit ce panneau à un passage étroit, doit céder le passage aux conducteurs venant en sens inverse. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nDans l’autre sens est un signe bleu.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/2.jpg"
        },
        {
            qid: "q22",
            question: "Quel conducteur a priorité lors d’un rétrécissement de la chaussée? \n\nA. Celui qui voit le panneau rouge.\nB. Celui qui voit le panneau bleu.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nPanneau rouge : céder le passage.\nPanneau bleu : priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/9.jpg"
        },
        {
            qid: "q23",
            question: "Lequel de ces dessins est correct?\n\nA. Dessin 1.\nB. Dessin 2.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nA un carrefour ou aucune flèche n’est tracée sur la chaussée, le croisement s’effectue par la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/21.jpg"
        },
        {
            qid: "q24",
            question: "Le conducteur de la voiture bleue peut-il rouler sur la bande cyclable suggérée pour croiser plus facilement? \n\nA. Oui, il peut.\nB. Non seulement il peut, mais il doit le faire.  \nC. Il ne peut pas.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nUne bande cyclable suggérée n’est pas une piste cyclable, mais fait partie de la chaussée et le conducteur doit conduire sur le côté droit de la route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/1.jpg"
        },
        {
            qid: "q25",
            question: "Que doivent faire ces voitures dans ce carrefour? \n\nA. Se croiser par la droite.\nB. Se croiser par la gauche.",
            correct_answer: "b",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nMais à un carrefour ou aucune flèche n’est tracée sur la chaussée, le croisement s’effectue par la droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/8.jpg"
        },
        {
            qid: "q26",
            question: "En voiture, vous approchez de ce panneau.\n\nA. Les conducteurs venant en sens inverse doivent vous céder le passage.\nB. Vous devez céder le passage aux conducteurs venant en sens inverse.",
            correct_answer: "a",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nLe panneau bleu dit que vous avez priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/17.jpg"
        },
        {
            qid: "q27",
            question: "Lorsqu’il y a un obstacle sur la chaussée, pouvez-vous croiser un tram par la gauche?",
            correct_answer: "oui",
            explanation: "LEÇON 14 – ‘Le croisement des véhicules’.\nIl peut, à condition que vous ne dérangez pas les autres conducteurs.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/78/7.jpg"
        }
    ]
};
